{% extends 'base/base.html' %}

{% block title %} Lista de Técnicos {% endblock title %}

{% block content %}


    <a href="{% url 'core:create1' %}" class="btn btn-outline-success form-control">Añadir nuevo Técnico!</a>
    <table class="table table-striped table-hover">
        <thead>
            <th>Número</th>
            <th>Nombre de pila</th>
            <th>Primer apellido</th>
            <th>Segundo apellido</th>
            <th>Telefono</th>
            <th>Correo</th>
            <th>Usuario</th>
            <th>Contraseña</th>
            <th></th>

        </thead>
        <tbody>
            {% for Tecnico in Tecnico %}
                <tr>
                    <td>{{ Tecnico.Numero }}</td>
                    <td>{{ Tecnico.NomPila }}</td>
                    <td>{{ Tecnico.PrimApell }}</td>
                    <td>{{ Tecnico.SegApell }}</td>
                    <td>{{ Tecnico.NumTel }}</td>
                    <td>{{ Tecnico.Correo }}</td>
                    <td>{{ Tecnico.Usuario }}</td>
                    <td>{{ Tecnico.Contraseña }}</td>
                    <td><a href="{% url 'core:detail1' Tecnico.Numero %}" class="btn btn-outline-info"> Detalles </a></td>
                    <td><a href="{% url 'core:Update1' Tecnico.Numero %}" class="btn btn-outline-warning"> Actualizar</a></td>
                    <td><a href="{% url 'core:delete1' Tecnico.Numero %}" class="btn btn-outline-danger">Eliminar</a></td>
                </tr>
            {% endfor %}
        </tbody>
    </table>
   
{% endblock content %}
